Go to index page.

# gif2ps

GIF-to-PostScript conversion.

# Usage:

    gif2ps [-q] [-x] [-y] [-s sx sy] [-p px py] [-i] [-n copies] [-h] gif-file

If no gif-file is given, Gif2PS will try to read a GIF file from stdin.

# Memory required:

Line.

# Options:

[-q]
  quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-x]
  Force image to be horizontal (`landscape mode'). By default image will be positioned so it will be the biggest. If -x is given image will be scaled to be biggest possible horizontally.

[-y]
  Force vertical (`portrait mode'); analogous to -x.

[-s sx sy]
  Force image size to be sx by sy inches. If image will exit page dimensions, it will scream and die. Page dimensions are 8.5 by 11.0 inches but only 7.5 by 9.0 are assumed to be printable.

[-p pc py]
  Force image lower left corner to be as px py. If this would overrun the page's dimensions, it will scream and die.

[-i]
  Image will be inverted (Black -> White and vice versa). Mapping from colors is done by 0.3 * RED + 0.59 * GREEN + 0.11 * BLUE and sometimes inverting the image will look better.

[-n copies]
  Number of copies to print. 1 by default.

[-h]
  Print one line of command help, similar to Usage above.

# Author:

Gershon Elber